Bug 88737 - please include Hylafax
Summary: please include Hylafax
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: comps   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-12 18:54 UTC by Marius Andreiana
Modified: 2014-03-17 02:35 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 21:44:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2003-04-12 18:54:48 UTC
Please include the Hylafax fax server ( and client ). It is the most common
faxing  solution for SOHO. 

Thank you!

Comment 1 Bill Nottingham 2004-09-30 21:44:22 UTC
This should probably go to Fedora Extras/fedora.us first.


Note You need to log in before you can comment on or make changes to this bug.